#tasks-main-table td {
	vertical-align: top;
}

#tasks-main-table th {
	border: 0px;
	text-align: center;
}

#filemanager {
	width: 690px;
}

#filemanager th {
	margin: 0px;
	padding: 0px;
	border: none;
	text-align: center;
}

#filelist {
	overflow:auto;
	overflow-y:scroll;
	height:314px;
	border:1px silver solid;
}

#toolbar {
	border: 1px silver solid;
	padding: 3px;
	margin: 3px 0px;
}

#toolbar img {
	border: 1px white solid;
}

#toolbar a img:hover {
	border: 1px solid #0A246A !important;
	background-color: #B6BDD2;	
}

#launch-task-form {
	border: 1px silver solid;
	width: 916px;
	margin: 2px 0px 0px 1px;
}

#queue {
	overflow:auto;
	overflow-y:scroll;
	height:353px;
	width:800px;
	border:1px silver solid;
	font-size: 11px;
}

#launch-task-form th {
	border: 0px;
	text-align: center;
}

#launch-task-form td {
	padding: 1px 3px;
}

#launch-task-form input.tf, #launch-task-form select {
	border: 1px solid #0A246A !important;
	width: 200px;
}

#launch-task-form input.stf {
	border: 1px solid #0A246A !important;
	width: 70px;
}

#launch-task-form select.ss {
	width: 70px;
}

#launch-task-form input.submit {
	float: right;
}